 #frags{
	line-height:150%;
	}


.plain div {
    white-space: pre-line;
}



body {
        color: #FFFFFF;
	padding: 10px;
	animation: blinkingBackground 25s infinite;
	}
	@keyframes blinkingBackground{
		0%		{ background-color: #FFFFFF;}
		20%		{ background-color: #FFFFFF;}
		40%		{ background-color: #01A9DB;}
		75%		{ background-color: #424242;}
		100%	        { background-color: #000000;}
	}


 #frags{
	line-height:150%;
	}


.plain div {
    white-space: pre-line;
}
